Listar tenants del partner
GET
/partner/tenants
const url = 'https://api.overtaker.online/api/v1/partner/tenants';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.overtaker.online/api/v1/partner/tenants \ --header 'Authorization: <Authorization>'Authorizations
Sección titulada «Authorizations »Responses
Sección titulada « Responses »Successful Response
Media type application/json
Response List Partner Tenants Partner Tenants Get
Array<object>
PartnerTenantDetailobject
tenant_id
required
Tenant Id
string
name
required
Name
string
subdomain
required
Subdomain
string
status
required
Status
string
plan_id
required
Plan Id
string
monthly_conversations_used
Monthly Conversations Used
integer
monthly_conversations_limit
Monthly Conversations Limit
integer
Example
[ { "monthly_conversations_used": 0, "monthly_conversations_limit": 0 }]